<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Simple Calculator</title>
    <link rel="stylesheet" href="simpleCalculator.css">
</head>
<body>
    <div id="container">
        <div id="header"><h1>Super Calculator</h1></div>
        <div id="num1text">Number 1:</div>
        <div id="num2text">Number 2:</div>
        <div id="num1input">
            <input type="number" id="number1">
        </div>
        <div id="num2input">
            <input type="number" id="number2">
        </div>
        <div id="opPlus" class="clickable-element" onclick="add()">+</div>
        <div id="opMinus" class="clickable-element" onclick="sub()">-</div>
        <div id="opMult" class="clickable-element" onclick="mult()">X</div>
        <div id="opDiv" class="clickable-element" onclick="div()">/</div>
        <div id="opClear" class="clickable-element" onclick="clearCalc()">C</div>
        <div id="result"></div>
    </div>
    
    <script src="simpleCalculator.js"></script>
</body>
</html>